<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: index.php
| Author: zezol
| E-Mail: piotrek.wi@gmail.com
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/header.php";

include INFUSIONS."ramowka/infusion_db.php";
include INFUSIONS."ramowka/style.php";

if (file_exists(INFUSIONS."ramowka/locale/".$settings['locale'].".php")) {
	include INFUSIONS."ramowka/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."ramowka/locale/Polish".($settings['locale'] == "Polish-utf8" ? "-utf8" : "").".php";
}

$ust = dbarray(dbquery("SELECT * FROM ".DB_RAMOWKA_UST));
if ($ust['wlasne_style'] == 1) {
	add_to_head("<link rel='stylesheet' href='".INFUSIONS."ramowka/style.css' type='text/css' media='screen' />\n");
}

$ws0 = $ust['wlasne_style'] != 1;
opentable($locale['ram_000']);
for($i = 1; $i <= 7; $i++) {
	echo "<table cellpadding='2' cellspacing='0' border='0' align='center'".($ws0 ? " style='width:500px;'" : "")." class='".$style_ramowki['glowna_tabelka']."'>
		<tr>
			<td><div".($ws0 ? " style='font-size:130%;'" : "")." class='".$style_ramowki['dzien']."'>".$dzien[$i]."</div>
	<table cellpadding='5' cellspacing='0' border='0' align='center'".($ws0 ? " style='width:100%;'" : "")." class='".$style_ramowki['tabelka_tytulowa']."'>
		<tr>";
			if ($ust['miejsce_godziny'] == 1) {
				echo "<td".($ws0 ? " style='width:20%; text-align:center; font-weight:bold;'" : "")." class='".$style_ramowki['godzina_tytul']."'>".$locale['ram_082']."</td>";
			}
			echo "<td".($ws0 ? " style='width:30%; font-weight:bold;'" : "")." class='".$style_ramowki['prezenter_tytul']."'>".$locale['ram_080']."</td>
			<td".($ws0 ? " style='width:50%; font-weight:bold;'" : "")." class='".$style_ramowki['audycja_tytul']."'>".$locale['ram_081']."</td>";
			if ($ust['miejsce_godziny'] == 0) {
				echo "<td".($ws0 ? " style='width:20%; text-align:center; font-weight:bold;'" : "")." class='".$style_ramowki['godzina_tytul']."'>".$locale['ram_082']."</td>";
			}
		echo "</tr>\n</table>";
	$wynik = dbquery("SELECT * FROM ".DB_RAMOWKA." WHERE dzien='".$i."' ORDER BY odh");
	if (dbrows($wynik) != 0) {
		while ($dane = dbarray($wynik)) {
			echo "<table cellpadding='2' cellspacing='0' border='0' align='center'".($ws0 ? " style='width:100%; border-top:none;'" : "")." class='".$style_ramowki['tabelka_z_audycjami']."'>
				<tr>";
					if ($dane['odwolana'] == 1) {
						if ($ust['miejsce_godziny'] == 1) {
							echo "<td".($ws0 ? " style='width:20%; text-align:center; color:silver; text-decoration:line-through;'" : "")." class='".$style_ramowki['odwolana_godzina']."'>".$dane['odh']."<sup>".$dane['odm']."</sup> - ".$dane['doh']."<sup>".$dane['dom']."</sup></td>";
						}
						echo "<td".($ws0 ? " style='width:30%; color:silver; text-decoration:line-through;'" : "")." class='".$style_ramowki['odwolana_prezenter']."'>".($ust['nick_link'] == 1 ? "<a href='".BASEDIR."profile.php?lookup=".$dane['user']."'>".$dane['kto']."</a>" : $dane['kto'])."</td>
						<td".($ws0 ? " style='width:50%;'" : "")." class='".$style_ramowki['odwolana_nazwa_audycji']."'>
							<span".($ws0 ? " style='color:silver; text-decoration:line-through;'" : " class='".$style_ramowki['span-odwolana_nazwa_audycji']."'").">".$dane['nazwa']."</span>".$locale['ram_083']."
						</td>";
						if ($ust['miejsce_godziny'] == 0) {
							echo "<td".($ws0 ? " style='width:20%; text-align:center; color:silver; text-decoration:line-through;'" : "")." class='".$style_ramowki['odwolana_godzina']."'>".$dane['odh']."<sup>".$dane['odm']."</sup> - ".$dane['doh']."<sup>".$dane['dom']."</sup></td>";
						}
					} else {
						if ($ust['miejsce_godziny'] == 1) {
							echo "<td".($ws0 ? " style='width:20%; text-align:center;'" : "")." class='".$style_ramowki['godzina']."'>".$dane['odh']."<sup>".$dane['odm']."</sup> - ".$dane['doh']."<sup>".$dane['dom']."</sup></td>";
						}
						echo "<td".($ws0 ? " style='width:30%;'" : "")." class='".$style_ramowki['prezenter']."'>".($ust['nick_link'] == 1 ? "<a href='".BASEDIR."profile.php?lookup=".$dane['user']."'>".$dane['kto']."</a>" : $dane['kto'])."</td>
						<td".($ws0 ? " style='width:50%;'" : "")." class='".$style_ramowki['nazwa_audycji']."'>".$dane['nazwa']."</td>";
						if ($ust['miejsce_godziny'] == 0) {
							echo "<td".($ws0 ? " style='width:20%; text-align:center;'" : "")." class='".$style_ramowki['godzina']."'>".$dane['odh']."<sup>".$dane['odm']."</sup> - ".$dane['doh']."<sup>".$dane['dom']."</sup></td>";
						}
					}
					echo "</tr>\n</table>";
		}
	} else {
		echo "<table cellpadding='5' cellspacing='0' border='0' align='center'".($ws0 ? " style='width:100%; border-top: none;'" : "")." class='".$style_ramowki['tabelka_brak_audycji']."'>
		<tr>
			<td class='".$style_ramowki['brak_audycji']."'>".$locale['ram_084']."</td>
		</tr>\n</table>";
	}
	echo "</td>\n</tr>
	</table>
	".($i != 7 ? "<br />" : "");
}
closetable();

require_once THEMES."templates/footer.php";
?>