<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: infusion.php
| Author: zezol
| E-Mail: piotrek.wi@gmail.com
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

include INFUSIONS."ramowka/infusion_db.php";

if (file_exists(INFUSIONS."ramowka/locale/".$settings['locale'].".php")) {
	include INFUSIONS."ramowka/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."ramowka/locale/Polish".($settings['locale'] == "Polish-utf8" ? "-utf8" : "").".php";
}

// Gwne informacje o wtyczce
$inf_title = $locale['ram_tytul'];
$inf_description = $locale['ram_opis'];
$inf_version = "1.0";
$inf_developer = "zezol";
$inf_email = "piotrek.wi@gmail.com";
$inf_weburl = "http://";

$inf_folder = "ramowka";

$inf_newtable[1] = DB_RAMOWKA." (
  `id` smallint(5) unsigned NOT NULL auto_increment,
  `odh` char(2) NOT NULL default '',
  `odm` char(2) NOT NULL default '',
  `doh` char(2) NOT NULL default '',
  `dom` char(2) NOT NULL default '',
  `kto` varchar(20) NOT NULL default '',
  `dzien` char(1) NOT NULL default '',
  `nazwa` varchar(70) NOT NULL default '',
  `stala` tinyint(1) unsigned NOT NULL default '0',
  `data` int(10) NOT NULL default '0',
  `user` mediumint(8) unsigned NOT NULL default '1',
  `odwolana` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM;";

$inf_newtable[2] = DB_RAMOWKA_UST." (
  `usuwaj_stare_audycje` tinyint(1) NOT NULL default '1',
  `wlasne_style` tinyint(1) NOT NULL default '0',
  `miejsce_godziny` tinyint(1) NOT NULL default '0',
  `prezenterzy` tinyint(3) NOT NULL default '0',
  `nick_link` tinyint(1) NOT NULL default '1'
) TYPE=MyISAM;";

$inf_insertdbrow[1] = DB_RAMOWKA_UST." (usuwaj_stare_audycje, prezenterzy, wlasne_style, miejsce_godziny, nick_link) VALUES('1', '0', '0', '0', '1')";

$inf_droptable[1] = DB_RAMOWKA;
$inf_droptable[2] = DB_RAMOWKA_UST;

$inf_adminpanel[1] = array(
	"title" => $locale['ram_tytul'],
	"image" => "ramowka.gif",
	"panel" => "admin.php",
	"rights" => "RAM"
);

$inf_sitelink[1] = array(
	"title" => $locale['ram_link1'],
	"url" => "",
	"visibility" => "0"
);
?>