<?php
// infusion.php
$locale['ram_tytul'] = "Ramówka radia";
$locale['ram_opis'] = "Rozbudowana ramówka dla radia internetowego.";
$locale['ram_link1'] = "Ramówka";
$locale['ram_link2'] = "Edycja ramówki";

// ramowka_admin.php
$locale['ram_000'] = "Ramówka";
$locale['ram_001'] = "Ustawienia";
$locale['ram_002'] = "Czyść ramówke";
$locale['ram_003'] = "Na pewno chcesz wyczyścić ramówkę?";
$locale['ram_004'] = "Usuń stałe audycje";
$locale['ram_005'] = "Na pewno chcesz usunąć stałe audycje?";

$dzien = array("1" => "Poniedziałek", "2" => "Wtorek", "3" => "Środa", "4" => "Czwartek", "5" => "Piątek", "6" => "Sobota", "7" => "Niedziela");

// komunikaty
$locale['ram_010'] = "Błąd wewnętrzny";
$locale['ram_011'] = "Audycja została dodana";
$locale['ram_012'] = "Audycja została usunięta";
$locale['ram_013'] = "Audycja została zaktualizowana";
$locale['ram_014'] = "Audycja została odwołana";
$locale['ram_015'] = "Ustawienia zapisane";
$locale['ram_016'] = "Ramówka została wyczyszczona";
$locale['ram_017'] = "Audycje stałe zostały usunięte";
$locale['ram_018'] = "Jako godzinę wprowadź cyfry od 00 do 23."; 
$locale['ram_019'] = "Jako minuty wprowadź cyfry od 00 do 59.";
$locale['ram_020'] = "Nie podano prezentera!";
$locale['ram_021'] = "Nie podano nazwy!";
$locale['ram_022'] = "Nie podano pełnych godzin!";

// błędy
$locale['ram_025'] = "<span style='color:red;'>BŁĄD!</span><br />Godzina zakończenia audycji nie może być taka sama jak rozpoczęcia!";
$locale['ram_026'] = "<span style='color:red;'>BŁĄD!</span><br />Ta godzina rozpoczęcia audycji jest już zajęta!";
$locale['ram_027'] = "<span style='color:red;'>BŁĄD!</span><br />Wybierz inną godzinę rozpoczęcia!";
$locale['ram_028'] = "<span style='color:red;'>BŁĄD!</span><br />Wybierz inną godzinę zakończenia!";
$locale['ram_029'] = "<span style='color:red;'>BŁĄD!</span><br />Wybierz inną godzinę audycji!";

// dodawanie
$locale['ram_030'] = "Ramówka &raquo; Nowa audycja";
$locale['ram_031'] = "Prezenter:";
$locale['ram_032'] = "Nazwa audycji:";
$locale['ram_033'] = "Godzina:";
$locale['ram_033a'] = "od:";
$locale['ram_033b'] = "do:";
$locale['ram_034'] = "Audycja stała:";
$locale['ram_035'] = "Dodaj";

// edycja
$locale['ram_040'] = "Ramówka &raquo; Edycja";
$locale['ram_041'] = "Odwołaj audycje";
$locale['ram_042'] = "Zapisz";

// dzien
$locale['ram_050'] = "Dodaj audycje";
$locale['ram_051'] = "Prezenter";
$locale['ram_052'] = "Audycja";
$locale['ram_053'] = "Godzina";
$locale['ram_054'] = "Opcje";
$locale['ram_055'] = " - odwołana";
$locale['ram_056'] = "Edytuj";
$locale['ram_057'] = "Usuń";
$locale['ram_057a'] = "Na pewno chcesz usunąć?";
$locale['ram_058'] = "Brak audycji na ten dzień.";

// ustawienia
$locale['ram_059'] = "Ramówka &raquo; Ustawienia";
$locale['ram_060'] = "Usuwaj stare audycje:";
$locale['ram_061'] = "Tak(automatycznie)";
$locale['ram_062'] = "Nie";
$locale['ram_063'] = "Prezenterzy:";
$locale['ram_063a'] = "Grupa użytkowników mająca dostęp do edycji ramówki.";
$locale['ram_064'] = "Własny wygląd:";
$locale['ram_064a'] = "Patrz README";
$locale['ram_065'] = "Nie";
$locale['ram_066'] = "Tak";
$locale['ram_067'] = "Czas audycji po stronie:";
$locale['ram_068'] = "prawej(domyślnie)";
$locale['ram_069'] = "lewej";
$locale['ram_070'] = "Nick jako link do profilu?";
$locale['ram_071'] = "Brak";
$locale['ram_072'] = "Zapisz";

// index.php
$locale['ram_080'] = "Prezenter";
$locale['ram_081'] = "Audycja";
$locale['ram_082'] = "Godzina";
$locale['ram_083'] = " - odwołana";
$locale['ram_084'] = "Brak audycji na ten dzień.";
?>