<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2008 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: admin.php
| Author: zezol
| E-Mail: piotrek.wi@gmail.com
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/admin_header.php";

include INFUSIONS."ramowka/infusion_db.php";

if (file_exists(INFUSIONS."ramowka/locale/".$settings['locale'].".php")) {
	include INFUSIONS."ramowka/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."ramowka/locale/Polish".($settings['locale'] == "Polish-utf8" ? "-utf8" : "").".php";
}

add_to_head("<style type='text/css'>
.dzien {
	font-size: 115%;
}
.dzien a {
	font-size: 115%;
}
</style>
<script type='text/javascript' language='JavaScript'> 
$(document).ready(function() {
	var enabled_keys = [48,49,50,51,52,53,54,55,56,57,8,9,0];
	
	$('input[name=\'odh\']').keypress(function(v) {
		if(jQuery.inArray(v.which, enabled_keys) != -1) {
			return true;
		} else {	
			return false;
		}
	});
	$('input[name=\'odm\']').keypress(function(v) {
		if(jQuery.inArray(v.which, enabled_keys) != -1) {
			return true;
		} else {	
			return false;
		}
	});
	$('input[name=\'doh\']').keypress(function(v) {
		if(jQuery.inArray(v.which, enabled_keys) != -1) {
			return true;
		} else {	
			return false;
		}
	});
	$('input[name=\'dom\']').keypress(function(v) {
		if(jQuery.inArray(v.which, enabled_keys) != -1) {
			return true;
		} else {	
			return false;
		}
	});

});

function maskuj_h(co) {
	if ( parseInt(co.value)<0 || parseInt(co.value)>23 || isNaN(co.value) ) { 
		window.alert('".$locale['ram_018']."');
		co.value = ''; 
	}
}
function maskuj_m(co) {
	if ( parseInt(co.value)<0 || parseInt(co.value)>59 || isNaN(co.value) ) { 
		window.alert('".$locale['ram_019']."');
		co.value = ''; 
	}
}

</script>");

$ust = dbarray(dbquery("SELECT * FROM ".DB_RAMOWKA_UST));
if ((iGUEST ? !iMEMBER : !checkgroup($ust['prezenterzy'])) || (iADMIN ? !checkrights("RAM") : 0)) { redirect("../index.php"); }

if ((isset($_GET['dzien']) && !isnum($_GET['dzien'])) || (isset($_GET['id']) && !isnum($_GET['id']))) { redirect(FUSION_SELF."?kom=blad"); }

if ($ust['usuwaj_stare_audycje'] == 1) {
	$usun = dbquery("DELETE FROM ".DB_RAMOWKA." WHERE data < ".strtotime("now -1 day")." && (stala='' || stala='0')");
}

$kom = "";
if(isset($_GET['kom'])) {
	if($_GET['kom'] == "blad") {
		$kom .= $locale['ram_010'];
	} elseif($_GET['kom'] == "dodane") {
		$kom .= $locale['ram_011'];
	} elseif($_GET['kom'] == "usun") {
		$kom .= $locale['ram_012'];
	} elseif($_GET['kom'] == "edycja") {
		$kom .= $locale['ram_013'];
	} elseif($_GET['kom'] == "odw") {
		$kom .= $locale['ram_014'];
	} elseif($_GET['kom'] == "ustaw") {
		$kom .= $locale['ram_015'];
	} elseif($_GET['kom'] == "czysc") {
		$kom .= $locale['ram_016'];
	} elseif($_GET['kom'] == "czyscs") {
		$kom .= $locale['ram_017'];
	}
}
$blad = "";
if(isset($_GET['blad'])) {
	if($_GET['blad'] == "tsg") {
		$blad .= $locale['ram_025'];
	} elseif ($_GET['blad'] == "zajroz") {
		$blad .= $locale['ram_026'];
	} elseif ($_GET['blad'] == "broz") {
		$blad .= $locale['ram_027'];
	} elseif ($_GET['blad'] == "bzak") {
		$blad .= $locale['ram_028'];
	} elseif ($_GET['blad'] == "binne") {
		$blad .= $locale['ram_029'];
	}
}

function nawigacja() {
	global $locale;
	
	echo "<table width='100%' cellpadding='0' cellspacing='1' class='tbl-border' align='center' style='margin-bottom: 2em;'>
	<tr>
	<td width='50%' align='center' class='".(!eregi("ustawienia",$_SERVER['QUERY_STRING']) ? "tbl2" : "tbl1")."' style='font-weight:bold'><a href='".FUSION_SELF."'>".$locale['ram_000']."</a></td>";
	if (iADMIN && checkrights("RAM")) {
		echo "<td width='50%' align='center' class='".(eregi("ustawienia",$_SERVER['QUERY_STRING']) ? "tbl2" : "tbl1")."' style='font-weight:bold'><a href='".FUSION_SELF."?akcja=ustawienia'>".$locale['ram_001']."</a></td>
		</tr>\n<tr>
		<td class='tbl tbl-border' style='border-left:none;border-right:none;border-bottom:none;' width='100%' align='center' colspan='2'><a onclick=\"return confirm('".$locale['ram_003']."');\" href='".FUSION_SELF."?akcja=czysc'>".$locale['ram_002']."</a> | <a onclick=\"return confirm('".$locale['ram_005']."');\" href='".FUSION_SELF."?akcja=czysc_stale'>".$locale['ram_004']."</a></td>";
	}
	echo "</tr>
	</table>";
}

if ($kom != "") {
	echo "<div class='admin-message'>".$kom."</div>";
} elseif ($blad != "") {
	echo "<div class='admin-message'>".$blad."</div>";
}
if (isset($_GET['akcja']) && $_GET['akcja'] == "edycja") {
	$odw = dbarray(dbquery("SELECT * FROM ".DB_RAMOWKA." WHERE id='".$_GET['id']."'"));
}

if (isset($_GET['akcja']) && $_GET['akcja'] == "dodaj" && isset($_GET['dzien'])) {
	if (isset($_POST['dodaj'])) {
		$odh = (strlen($_POST['odh']) == 1) ? "0".$_POST['odh'] : $_POST['odh'];
		$odm = (strlen($_POST['odm']) == 1) ? "0".$_POST['odm'] : $_POST['odm'];
		$doh = (strlen($_POST['doh']) == 1) ? "0".$_POST['doh'] : $_POST['doh'];
		$dom = (strlen($_POST['dom']) == 1) ? "0".$_POST['dom'] : $_POST['dom'];
		
		if($odh.$odm == $doh.$dom) {
			redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=tsg");
		} else {
			$wynik = dbquery("SELECT * FROM ".DB_RAMOWKA." WHERE (odh='".$odh."' && odm='".$odm."') && dzien='".$_GET['dzien']."'");
			if (dbrows($wynik) != 0) {
				redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=zajroz");
			} else {
				$wynik = dbquery("SELECT * FROM ".DB_RAMOWKA." WHERE dzien='".$_GET['dzien']."'");
				while ($dane = dbarray($wynik)) {
					$POSTgodz_rozp = $odh.".".$odm;
					$POSTgodz_zak = $doh.".".$dom;
					$BAZAgodz_rozp = $dane['odh']+($dane['odm']/10);
					$BAZAgodz_zak = $dane['doh']+($dane['dom']/10);
					$BAZAgodz_zak00 = ($dane['doh'] == "00" ? "24" : $dane['doh'])+($dane['dom']/10);
					if ($POSTgodz_rozp > $BAZAgodz_rozp && $POSTgodz_zak < $BAZAgodz_zak00) {
						redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=binne");
					} elseif ($BAZAgodz_rozp < $POSTgodz_rozp && $BAZAgodz_zak > $POSTgodz_rozp) {
						redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=broz");
					} elseif ($BAZAgodz_rozp < $POSTgodz_zak && $BAZAgodz_zak > $POSTgodz_zak) {
						redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=bzak");
					} elseif ($POSTgodz_rozp < $BAZAgodz_zak && $POSTgodz_zak > $BAZAgodz_zak) {
						redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=binne");
					}
				}
				
				if ($_GET['dzien'] == 1) {
					if (date("D") == "Mon" && $odh.":".$odm < date('H:i')) $data = strtotime("Monday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Monday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 2) {
					if (date("D") == "Tue" && $odh.":".$odm < date("H:i")) $data = strtotime("Tuesday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Tuesday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 3) {
					if (date("D") == "Wed" && $odh.":".$odm < date("H:i")) $data = strtotime("Wednesday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Wednesday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 4) {
					if (date("D") == "Thu" && $odh.":".$odm < date("H:i")) $data = strtotime("Thursday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Thursday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 5) {
					if (date("D") == "Fri" && $odh.":".$odm < date("H:i")) $data = strtotime("Friday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Friday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 6) {
					if (date("D") == "Sat" && $odh.":".$odm < date("H:i")) $data = strtotime("Saturday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Saturday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 7) {
					if (date("D") == "Sun" && $odh.":".$odm < date("H:i")) $data = strtotime("Sunday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Sunday ".$doh.":".$dom);
				}
				
				$kto = trim(stripinput($_POST['kto']));
				$dzien = $_GET['dzien'];
				$nazwa = trim(stripinput($_POST['nazwa']));
				$stala = $_POST['stala'];
				$user_id = $userdata['user_id'];
				$wynik = dbquery("INSERT INTO ".DB_RAMOWKA." (odh, odm, doh, dom, kto, dzien, nazwa, stala, data, user) VALUES ('".$odh."', '".$odm."', '".$doh."', '".$dom."', '".$kto."', '".$dzien."', '".$nazwa."', '".$stala."', '".$data."', '".$user_id."')");
				redirect(FUSION_SELF."?dzien=".$_GET['dzien']."&amp;kom=dodane");
			}
		}
	} else {
		opentable($locale['ram_030']);
		nawigacja();
		
		echo "<form name='inputform' method='post' action='".FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."' onsubmit='return sprawdz(this)'>
		<table cellpadding='0' cellspacing='1' width='300' border='0' align='center'>
		<tr>
			<td class='tbl' width='50%' style='white-space:nowrap'>".$locale['ram_031']."</td>
			<td class='tbl' width='50%'><input type='text' name='kto' value='".$userdata['user_name']."' maxlength='20' class='textbox' style='width:200px;' />
		</tr>
		<tr>
			<td class='tbl' width='50%' style='white-space:nowrap'>".$locale['ram_032']."</td>
			<td class='tbl' width='50%'><input type='text' name='nazwa' maxlength='70' class='textbox' style='width:200px;' /></td>
		</tr>
		<tr>
			<td class='tbl' width='50%'>".$locale['ram_033']."</td>
			<td class='tbl' width='50%' style='white-space:nowrap'>
			".$locale['ram_033a']." <input type='text' name='odh' value='1' maxlength='2' class='textbox' style='width:25px; text-align:center;' onblur='javascript:maskuj_h(this);' />
			: <input type='text' name='odm' value='00' maxlength='2' class='textbox' style='width:25px; text-align:center;' onblur='javascript:maskuj_m(this);' />
			".$locale['ram_033b']." <input type='text' name='doh' value='1' maxlength='2' class='textbox' style='width:25px; text-align:center;' onblur='javascript:maskuj_h(this);' />
			: <input type='text' name='dom' value='00' maxlength='2' class='textbox' style='width:25px; text-align:center;' onblur='javascript:maskuj_m(this);' />";
//	Wersja z list wyboru
//			echo "od: <select name='odh' class='textbox'>\n";
//			for ($i=1;$i<=23;$i++) echo "<option>".$i."</option>\n";
//			echo "</select> : <select name='odm' class='textbox'>\n";
//			echo "<option>00</option>\n";
//			for ($i=1;$i<=59;$i++) echo "<option>".$i."</option>\n";
//			echo "</select>
//			do: <select name='doh' class='textbox'>\n";
//			for ($i=1;$i<=23;$i++) echo "<option>".$i."</option>\n";
//			echo "</select> : <select name='dom' class='textbox'>\n";
//			echo "<option>00</option>\n";
//			for ($i=1;$i<=59;$i++) echo "<option>".$i."</option>\n";
//			echo "</select>";
			echo "</td>
		</tr>
		<tr>
			<td class='tbl' width='50%' style='white-space:nowrap'>".$locale['ram_034']."</td>
			<td class='tbl' width='50%'><input type='checkbox' name='stala' value='1' /></td>
		</tr>
		<tr>
			<td colspan='2' align='center'><br />
			<input type='submit' name='dodaj' class='button' value='".$locale['ram_035']."' /></td>
		</tr>
		</table>
		</form>";
		closetable();
	}
} elseif (isset($_GET['akcja']) && $_GET['akcja'] == "edycja" && isset($_GET['dzien']) && isset($_GET['id']) && $odw['odwolana'] != 1) {
	if (isset($_POST['zapisz'])) {
		$odh = (strlen($_POST['odh']) == 1) ? "0".$_POST['odh'] : $_POST['odh'];
		$odm = (strlen($_POST['odm']) == 1) ? "0".$_POST['odm'] : $_POST['odm'];
		$doh = (strlen($_POST['doh']) == 1) ? "0".$_POST['doh'] : $_POST['doh'];
		$dom = (strlen($_POST['dom']) == 1) ? "0".$_POST['dom'] : $_POST['dom'];
		
		if($odh.$odm == $doh.$dom) {
			redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=tsg");
		} else {
			$wynik = dbquery("SELECT * FROM ".DB_RAMOWKA." WHERE (odh='".$odh."' && odm='".$odm."') && dzien='".$_GET['dzien']."' && id!='".$_GET['id']."'");
			if (dbrows($wynik) != 0) {
				redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=zajroz");
			} else {
				$wynik = dbquery("SELECT * FROM ".DB_RAMOWKA." WHERE dzien='".$_GET['dzien']."' && id!='".$_GET['id']."'");
				while ($dane = dbarray($wynik)) {
					$POSTgodz_rozp = $odh.".".$odm;
					$POSTgodz_zak = $doh.".".$dom;
					$BAZAgodz_rozp = $dane['odh']+($dane['odm']/10);
					$BAZAgodz_zak = $dane['doh']+($dane['dom']/10);
					$BAZAgodz_zak00 = ($dane['doh'] == "00" ? "24" : $dane['doh'])+($dane['dom']/10);
					if ($POSTgodz_rozp > $BAZAgodz_rozp && $POSTgodz_zak < $BAZAgodz_zak00) {
						redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=binne");
					} elseif ($BAZAgodz_rozp < $POSTgodz_rozp && $BAZAgodz_zak > $POSTgodz_rozp) {
						redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=broz");
					} elseif ($BAZAgodz_rozp < $POSTgodz_zak && $BAZAgodz_zak > $POSTgodz_zak) {
						redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=bzak");
					} elseif ($POSTgodz_rozp < $BAZAgodz_zak && $POSTgodz_zak > $BAZAgodz_zak) {
						redirect(FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."&amp;blad=binne");
					}
				}
				
				if ($_GET['dzien'] == 1) {
					if (date('D') == "Mon" && $odh.":".$odm < date('H:i')) $data = strtotime("Monday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Monday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 2) {
					if (date("D") == "Tue" && $odh.":".$odm < date("H:i")) $data = strtotime("Tuesday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Tuesday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 3) {
					if (date("D") == "Wed" && $odh.":".$odm < date("H:i")) $data = strtotime("Wednesday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Wednesday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 4) {
					if (date("D") == "Thu" && $odh.":".$odm < date("H:i")) $data = strtotime("Thursday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Thursday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 5) {
					if (date("D") == "Fri" && $odh.":".$odm < date("H:i")) $data = strtotime("Friday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Friday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 6) {
					if (date("D") == "Sat" && $odh.":".$odm < date("H:i")) $data = strtotime("Saturday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Saturday ".$doh.":".$dom);
				} elseif ($_GET['dzien'] == 7) {
					if (date("D") == "Sun" && $odh.":".$odm < date("H:i")) $data = strtotime("Sunday ".$doh.":".$dom." +1 week");
					else $data = strtotime("Sunday ".$doh.":".$dom);
				}
				
				$kto = trim(stripinput($_POST['kto']));
				$nazwa = trim(stripinput($_POST['nazwa']));
				$odwolana = $_POST['odwolana'];
				$wynik = dbquery("UPDATE ".DB_RAMOWKA." SET odh='".$odh."', odm='".$odm."', doh='".$doh."', dom='".$dom."', kto='".$kto."', nazwa='".$nazwa."', data='".$data."', odwolana='".$odwolana."' WHERE id='".$_GET['id']."'");
				redirect(FUSION_SELF."?dzien=".$_GET['dzien']."&kom=edycja");
			}
		}
	} else {
		opentable($locale['ram_040']);
		nawigacja();
		
		$dane = dbarray(dbquery("SELECT * FROM ".DB_RAMOWKA." WHERE id='".$_GET['id']."'"));
		echo "<form name='inputform' method='post' action='".FUSION_SELF."?akcja=edycja&amp;dzien=".$_GET['dzien']."&amp;id=".$_GET['id']."' onsubmit='return sprawdz(this)'>
		<table cellpadding='0' cellspacing='1' width='300' border='0' align='center'>
		<tr>
			<td class='tbl' width='50%' style='white-space:nowrap'>".$locale['ram_031']."</td>
			<td class='tbl' width='50%'><input type='text' name='kto' value='".$dane['kto']."' maxlength='20' class='textbox' style='width:200px;' /></td>
		</tr>
		<tr>
			<td class='tbl' width='50%' style='white-space:nowrap'>".$locale['ram_032']."</td>
			<td class='tbl' width='50%'><input type='text' name='nazwa' value='".$dane['nazwa']."' maxlength='70' class='textbox' style='width:200px;' /></td>
		</tr>
		<tr>
			<td class='tbl' width='50%' style='white-space:nowrap'>".$locale['ram_033']."</td>
			<td class='tbl' width='50%'>
			".$locale['ram_033a']." <input type='text' name='odh' value='".$dane['odh']."' maxlength='2' class='textbox' style='width:25px; text-align:center;' onblur='javascript:maskuj_h(this);' />
			: <input type='text' name='odm' value='".$dane['odm']."' maxlength='2' class='textbox' style='width:25px; text-align:center;' onblur='javascript:maskuj_m(this);' />
			".$locale['ram_033b']." <input type='text' name='doh' value='".$dane['doh']."' maxlength='2' class='textbox' style='width:25px; text-align:center;' onblur='javascript:maskuj_h(this);' />
			: <input type='text' name='dom' value='".$dane['dom']."' maxlength='2' class='textbox' style='width:25px; text-align:center;' onblur='javascript:maskuj_m(this);' />
			</td>
		</tr>
		<tr>
			<td class='tbl' align='center' colspan='2' style='white-space:nowrap;'><a href='".FUSION_SELF."?akcja=edycja&amp;dzien=".$_GET['dzien']."&amp;id=".$_GET['id']."&amp;odwolaj=1'>".$locale['ram_041']."</a></td>
		</tr>
		<tr>
			<td colspan='2' align='center'><br />
			<input type='submit' name='zapisz' class='button' value='".$locale['ram_042']."' /></td>
		</tr>
		</table>
		</form>";
		closetable();
		if (isset($_GET['odwolaj']) && $_GET['odwolaj'] == 1 && isset($_GET['dzien']) && isset($_GET['id'])) {
			$wynik = dbquery("UPDATE ".DB_RAMOWKA." SET odwolana='1' WHERE id='".$_GET['id']."'");
			redirect(FUSION_SELF."?dzien=".$_GET['dzien']."&kom=odw");
		}
	}
} elseif (isset($_GET['dzien'])) {
	opentable($locale['ram_000']);
	nawigacja();
	$uopcje = dbquery("SELECT dzien,user FROM ".DB_RAMOWKA." WHERE dzien='".$_GET['dzien']."' && user='".$userdata['user_id']."'");
		
		echo "<table cellpadding='2' cellspacing='0' width='500' border='0' align='center'>
  			<tr>
    			<td><div style='margin-left:1em; margin-bottom:0.2em;'><span class='dzien'>".$dzien[$_GET['dzien']]."</span><span style='float:right;'>[ <a href='".FUSION_SELF."?akcja=dodaj&amp;dzien=".$_GET['dzien']."'>".$locale['ram_050']."</a> ]</span></div>
		<table cellpadding='5' cellspacing='0' width='500' border='0' align='center' class='tbl-border'>
  			<tr>";
    			if ($ust['miejsce_godziny'] == 1) {
					echo "<td width='20%' align='center' class='tbl2' style='font-weight:bold;'>".$locale['ram_053']."</td>";
   				}
				echo "<td width='30%' class='tbl2' style='font-weight:bold;'>".$locale['ram_051']."</td>
				<td width='38%' class='tbl2' style='font-weight:bold;'>".$locale['ram_052']."</td>";
				if ($ust['miejsce_godziny'] == 0) {
					echo "<td width='20%' align='center' class='tbl2' style='font-weight:bold;'>".$locale['ram_053']."</td>";
				}
				if (dbrows($uopcje) != 0) {
					echo "<td width='10%' align='center' class='tbl2' style='font-weight:bold;'>".$locale['ram_054']."</td>";
				}
  			echo "</tr></table>";
		$wynik = dbquery("SELECT * FROM ".DB_RAMOWKA." WHERE dzien='".$_GET['dzien']."' ORDER BY odh");
		if (dbrows($wynik) != 0) {
			while ($dane = dbarray($wynik)) {
				$aud_stala_l = ($dane['stala'] == 1) ? " style='border-left-width: 3px; border-left-style: solid;'" : "tbl1";
				$aud_stala_r = ($dane['stala'] == 1) ? " style='border-right-width: 3px; border-right-style: solid;'" : "tbl1";
				$aud_odw = ($dane['odwolana'] == 1) ? "<span style='color:silver;text-decoration:line-through;'>".$dane['nazwa']."</span>".$locale['ram_055'] : $dane['nazwa'];
				$aud_odw_tbl = ($dane['odwolana'] == 1) ? " style='color:silver;text-decoration:line-through;'" : "";
				echo "<table cellpadding='2' cellspacing='0' width='500' border='0' align='center' class='tbl-border' style='border-top: none;'>
					<tr>";
						if ($ust['miejsce_godziny'] == 1) {
							echo "<td width='20%' align='center' class='tbl1'".$aud_stala_l.$aud_odw_tbl.">".$dane['odh']."<sup>".$dane['odm']."</sup> - ".$dane['doh']."<sup>".$dane['dom']."</sup></td>";
						}
						echo "<td width='30%' class='tbl1'".($ust['miejsce_godziny'] != 1 ? $aud_stala_l : "").$aud_odw_tbl.">".($ust['nick_link'] == 1 ? "<a href='".BASEDIR."profile.php?lookup=".$dane['user']."'>".$dane['kto']."</a>" : $dane['kto'])."</td>
						<td width='38%' class='tbl1'>".$aud_odw."</td>";
						if ($ust['miejsce_godziny'] == 0) {
							echo "<td width='20%' align='center' class='tbl1'".$aud_odw_tbl.">".$dane['odh']."<sup>".$dane['odm']."</sup> - ".$dane['doh']."<sup>".$dane['dom']."</sup></td>";
						}
						if (dbrows($uopcje) != 0) {
							echo "<td width='10%' align='center' class='tbl1'".$aud_stala_r.">";
							if ($dane['user'] == $userdata['user_id'] || iSUPERADMIN) {
								echo ($dane['odwolana'] != 1 ? "<a href='".FUSION_SELF."?akcja=edycja&amp;dzien=".$_GET['dzien']."&amp;id=".$dane['id']."'><img src='".INFUSIONS."ramowka/obrazki/edytuj.png' title='".$locale['ram_056']."' alt='".$locale['ram_056']."' /></a>" : "")."
								<a onclick=\"return confirm('".$locale['ram_057a']."');\" href='".FUSION_SELF."?akcja=usun&amp;id=".$dane['id']."'><img src='".INFUSIONS."ramowka/obrazki/usun.png' title='".$locale['ram_057']."' alt='".$locale['ram_057']."' /></a>";
							}
							echo "</td>";
						}
					echo "</tr>
				</table>";
			}
		} else {
			echo "<table cellpadding='5' cellspacing='0' width='500' border='0' align='center' class='tbl-border' style='border-top: none;'>
			<tr>
				<td class='tbl1 small'>".$locale['ram_058']."</td>
			</tr>
			</table>";
		}
		echo "</td>
			</tr>
		</table>";
	
	closetable();
} elseif (isset($_GET['akcja']) && $_GET['akcja'] == "usun") {
		$dane = dbarray(dbquery("SELECT * FROM ".DB_RAMOWKA." WHERE id='".$_GET['id']."'"));
		$usun = dbquery("DELETE FROM ".DB_RAMOWKA." WHERE id='".$_GET['id']."'");
		redirect(FUSION_SELF."?dzien=".$dane['dzien']."&amp;kom=usun");
} elseif (isset($_GET['akcja']) && $_GET['akcja'] == "czysc") {
		$usun = dbquery("DELETE FROM ".DB_RAMOWKA." WHERE stala='' || stala='0'");
		redirect(FUSION_SELF."?kom=czysc");
} elseif (isset($_GET['akcja']) && $_GET['akcja'] == "czysc_stale") {
		$usun = dbquery("DELETE FROM ".DB_RAMOWKA." WHERE stala='1'");
		redirect(FUSION_SELF."?kom=czyscs");
} elseif (isset($_GET['akcja']) && $_GET['akcja'] == "ustawienia") {
	if (isset($_POST['zapisz'])) {
		$usa = (isnum($_POST['usuwaj_stare_audycje']) ? $_POST['usuwaj_stare_audycje'] : "1");
		$prezenterzy = (isnum($_POST['prezenterzy']) ? $_POST['prezenterzy'] : "0");
		$wlasne_style = (isnum($_POST['wlasne_style']) ? $_POST['wlasne_style'] : "0");
		$miejsce_godziny = (isnum($_POST['miejsce_godziny']) ? $_POST['miejsce_godziny'] : "0");
		$nick_link = (isnum($_POST['nick_link']) ? $_POST['nick_link'] : "1");
		$wynik = dbquery("UPDATE ".DB_RAMOWKA_UST." SET usuwaj_stare_audycje='".$usa."', prezenterzy='".$prezenterzy."', wlasne_style='".$wlasne_style."', miejsce_godziny='".$miejsce_godziny."', nick_link='".$nick_link."'");
		redirect(FUSION_SELF."?akcja=ustawienia&amp;kom=ustaw");
	} else {
		opentable($locale['ram_059']);
		nawigacja();
		
		function pobierz_grupy() {
			global $locale, $groups_cache;
			$groups_array = array(
				array("0", $locale['ram_071'])
			);
			if (!$groups_cache) { cache_groups(); }
			if (is_array($groups_cache) && count($groups_cache)) {
				foreach ($groups_cache as $group) {
					array_push($groups_array, array($group['group_id'], $group['group_name']));
				}
			}
			return $groups_array;
		}
		$dane = dbarray(dbquery("SELECT * FROM ".DB_RAMOWKA_UST));
		$prezenterzy = $dane['prezenterzy'];
		$user_groups = pobierz_grupy(); $lista_prezenterow = ""; $sel = "";
		while(list($key, $user_group) = each($user_groups)){
			$sel = ($prezenterzy == $user_group['0'] ? " selected='selected'" : "");
			$lista_prezenterow .= "<option value='".$user_group['0']."'$sel>".$user_group['1']."</option>\n";
		}
		echo "<form name='inputform' method='post' action='".FUSION_SELF."?akcja=ustawienia' onsubmit='return sprawdz(this)'>
		<table cellpadding='0' cellspacing='1' width='350' border='0' align='center'>
		<tr>
			<td class='tbl' width='50%' style='white-space:nowrap;'>".$locale['ram_060']."</td>
			<td class='tbl' width='50%'>
			<select name='usuwaj_stare_audycje' class='textbox'>
				<option value='1'".($dane['usuwaj_stare_audycje'] == "1" ? " selected='selected'" : "").">".$locale['ram_061']."</option>
				<option value='0'".($dane['usuwaj_stare_audycje'] == "0" ? " selected='selected'" : "").">".$locale['ram_062']."</option>
			</select>
			</td>
		</tr>
		<tr>
			<td class='tbl' width='50%'>".$locale['ram_063']."<br /><span class='small2'>".$locale['ram_063a']."</span></td>
			<td class='tbl' width='50%'><select name='prezenterzy' class='textbox' style='width:150px;'>\n".$lista_prezenterow."</select></td>
		</tr>
		<tr>
			<td class='tbl' width='50%'><span style='white-space:nowrap;'>".$locale['ram_064']."</span><br /><span class='small2'>".$locale['ram_064a']."</span></td>
			<td class='tbl' width='50%'>
			<select name='wlasne_style' class='textbox'>
				<option value='0'".($dane['wlasne_style'] == "0" ? " selected='selected'" : "").">".$locale['ram_065']."</option>
				<option value='1'".($dane['wlasne_style'] == "1" ? " selected='selected'" : "").">".$locale['ram_066']."</option>
			</select>
			</td>
		</tr>
		<tr>
			<td class='tbl' width='50%' style='white-space:nowrap;'>".$locale['ram_067']."</td>
			<td class='tbl' width='50%'>
			<select name='miejsce_godziny' class='textbox'>
				<option value='0'".($dane['miejsce_godziny'] == "0" ? " selected='selected'" : "").">".$locale['ram_068']."</option>
				<option value='1'".($dane['miejsce_godziny'] == "1" ? " selected='selected'" : "").">".$locale['ram_069']."</option>
			</select>
			</td>
		</tr>
		<tr>
			<td class='tbl' width='50%' style='white-space:nowrap;'>".$locale['ram_070']."</td>
			<td class='tbl' width='50%'>
			<select name='nick_link' class='textbox'>
				<option value='1'".($dane['nick_link'] == "1" ? " selected='selected'" : "").">".$locale['ram_066']."</option>
				<option value='0'".($dane['nick_link'] == "0" ? " selected='selected'" : "").">".$locale['ram_065']."</option>
			</select>
			</td>
		</tr>
		<tr>
			<td colspan='2' align='center'><br />
			<input type='submit' name='zapisz' class='button' value='".$locale['ram_072']."' /></td>
		</tr>
		</table>
		</form>";
		closetable();
	}
} else {
	opentable($locale['ram_000']);
	nawigacja();
	
	for($i = 1; $i <= 7; $i++) {
		echo "<table cellpadding='2' cellspacing='0' width='500' border='0' align='center'>
  			<tr>
    			<td><div class='dzien'>&raquo; <a href='".FUSION_SELF."?dzien=".$i."'>".$dzien[$i]."</a></div>
		<table cellpadding='5' cellspacing='0' width='500' border='0' align='center' class='tbl-border'>
  			<tr>";
    			if ($ust['miejsce_godziny'] == 1) {
					echo "<td width='20%' align='center' class='tbl2' style='font-weight:bold;'>".$locale['ram_053']."</td>";
				}
				echo "<td width='30%' class='tbl2' style='font-weight:bold;'>".$locale['ram_051']."</td>
   				<td width='50%' class='tbl2' style='font-weight:bold;'>".$locale['ram_052']."</td>";
				if ($ust['miejsce_godziny'] == 0) {
					echo "<td width='20%' align='center' class='tbl2' style='font-weight:bold;'>".$locale['ram_053']."</td>";
				}
  			echo "</tr></table>";
		$wynik = dbquery("SELECT * FROM ".DB_RAMOWKA."  WHERE dzien='".$i."' ORDER BY odh");
		if (dbrows($wynik) != 0) {
			while ($dane = dbarray($wynik)) {
				$aud_stala_l = ($dane['stala'] == 1) ? " style='border-left-width: 3px; border-left-style: solid;'" : "tbl1";
				$aud_stala_r = ($dane['stala'] == 1) ? " style='border-right-width: 3px; border-right-style: solid;'" : "tbl1";
				$aud_odw = ($dane['odwolana'] == 1) ? "<span style='color:silver;text-decoration:line-through;'>".$dane['nazwa']."</span>".$locale['ram_055'] : $dane['nazwa'];
				$aud_odw_tbl = ($dane['odwolana'] == 1) ? " style='color:silver;text-decoration:line-through;'" : "";
				echo "<table cellpadding='2' cellspacing='0' width='500' border='0' align='center' class='tbl-border' style='border-top: none;'>
					<tr>";
						if ($ust['miejsce_godziny'] == 1) {
							echo "<td width='20%' align='center' class='tbl1'".$aud_stala_l.$aud_odw_tbl.">".$dane['odh']."<sup>".$dane['odm']."</sup> - ".$dane['doh']."<sup>".$dane['dom']."</sup></td>";
						}
						echo "<td width='30%' class='tbl1'".($ust['miejsce_godziny'] != 1 ? $aud_stala_l : "").$aud_odw_tbl.">".($ust['nick_link'] == 1 ? "<a href='".BASEDIR."profile.php?lookup=".$dane['user']."'>".$dane['kto']."</a>" : $dane['kto'])."</td>
						<td width='50%' class='tbl1'".($ust['miejsce_godziny'] == 1 ? $aud_stala_r : "").">".$aud_odw."</td>";
						if ($ust['miejsce_godziny'] == 0) {
							echo "<td width='20%' align='center' class='tbl1'".$aud_stala_r.$aud_odw_tbl.">".$dane['odh']."<sup>".$dane['odm']."</sup> - ".$dane['doh']."<sup>".$dane['dom']."</sup></td>";
						}
					echo "</tr>
				</table>";
			}
		} else {
			echo "<table cellpadding='5' cellspacing='0' width='500' border='0' align='center' class='tbl-border' style='border-top: none;'>
			<tr>
				<td class='tbl1 small'>".$locale['ram_058']."</td>
			</tr>
			</table>";
		}
		echo "</td>
			</tr>
		</table>
		".($i != 7 ? "<br />" : "");
	}
	closetable();
}
echo "<script type='text/javascript'>
function sprawdz(frm) {
	if (frm.kto.value=='') {
		alert('".$locale['ram_020']."');
		return false;
	}
	if (frm.nazwa.value=='') {
		alert('".$locale['ram_021']."');
		return false;
	}
	if (frm.odh.value=='' || frm.odm.value=='' || frm.doh.value=='' || frm.dom.value=='') {
		alert('".$locale['ram_022']."');
		return false;
	}
}
</script>\n";

require_once THEMES."templates/footer.php";
?>